<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/static_resources/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/7-02s05-th/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/7-02s05/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/blast_key_sp05/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/blast_tut_wksht/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/pages/calendar/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev1_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev1_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev1_recnotes_fx/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev2_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev2_interps_new/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev2_recnotes_fx/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev3_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev3_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev3_recnotes_fx/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev4_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev4_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev4_recnotes_fx/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev5_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev5_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/dev5_recnotes_fx/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/devsq_sp05/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/devsqa_sp05/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/exams/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/pages/exams/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen_mod_overview/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen_sp05_fin_wk/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen_sp05_mkup_wk/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen1_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen1_interps_sp5/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen1_recnts_esfn/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen2_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen2_interps_sp5/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen2_rn_estr_fn/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen2_rn_eswf_fn/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen3_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen3_interps_sp5/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen3_recnotes_es/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen4_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen4_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen4_recnts_esfn/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen5_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen5_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen5_recnts_esfn/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen6_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen6_interpsfin/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen6_recnts_esfn/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen7_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gen7_pbc1interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gensq_sp05/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/gensqa_sp05/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/labs/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/pages/labs/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/mut_strtg_cendog/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/nb_guidelines/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/pages/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc_day3_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc_day5_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc_sqa_corr/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc_sqa_sp05/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc_studyqs_sp05/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc1_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc1_nts_aa_sp5/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc2_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc2_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc2_nts_aa_sp5/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc3_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc3_nts_aa_sp5/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc4_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc4_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc4_nts_aa_sp5/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc5_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc5_nts_aa_sp5/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc6_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc6_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/pbc6_nts_aa_sp5/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm_day3_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm_more_sq/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm_more_sqa/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm_overview/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm_sp05_webkey/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm_sq_q3_sp05/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm_sq_sp05/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm_sqa_sp05/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm1_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm1_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm1_lal/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm2_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm2_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm2_recnts_lal/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm3_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm3_recnts_lal/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm4_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm4_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm4_recnts_lal/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm5_interps_ans/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm5_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm5_recnts_lal/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm6_allrecnotes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/rdm67_interps/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/recitations/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/pages/recitations/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/pages/related-resources/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/download/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/resources/sds_pg_protocols/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://draft.ocw.mit.edu/pages/syllabus/</loc>
  </url>
</urlset>